`<docAuthor>` | (document author) contains the name of the author of the document, as given on the title page (often but not always contained in a `<byline>` ).
Attributes: |
Example |
Note | The document author's name often occurs within a byline, but the `<docAuthor>` element may be used whether the `<byline>` element is used or not.
Tagset | base tag set for common core features
Class | divtop, fmchunk, tpParts
Filename | `teifron2`
Content: | May contain character data and phrase-level elements.
Parents | back body byline castList div div0 div1 div2 div3 div4 div5 div6 div7 epilogue front group lg performance prologue titlePage
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT docAuthor     - O  (%phrase.seq;)                     >
    <!ATTLIST docAuthor          %a.global                          >
See | 7.5

Back to index